=== debian/control ===
Source: mbrola-jp1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-jp1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-ja, mbrola-voice
Description: Japanese male voice for Mbrola
 This package contains a Japanese diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Japanese male voice to be used with the MBROLA program.
