=== debian/tests/control ===
Depends: mbrola-jp1
Test-Command: mbrola /usr/share/mbrola/jp1/jp1 "/usr/share/doc/mbrola-jp1/examples/x.pho" "x.wav"
Restrictions: allow-stderr
